QCAT - Task #1130

Polygone erfassen
05 Dec 2016 09:19 - Kurt Gerber

Status: Rejected Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: duplicate

Description

Fur grossere Gebiete wére es sinnvoller, wenn die User Polygone erfassen kénnten..

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 22 Feb 2018 11:45 - Kurt Gerber
- Parent task deleted (#1114)

#3 - 22 Feb 2018 11:55 - Kurt Gerber
- Status changed from Accepted to Rejected

- Resolution set to duplicate
